# SearchWing Manual 0.1

This website shows you, how to build the Search- and Rescue drone from the Searchwing project.&#x20;

You will find more detailed information on the official homepace:

{% embed url="https://www.hs-augsburg.de/searchwing/" %}

